.alert-icon{

	background-image: url("/provinciales/assets/img/interface/alert-circle.svg");
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-position: 25% 50%;
}

.bureau-fermer{
	text-decoration: line-through;
}

div.accessibiliteLogo img{
	margin-right: 5px;
}

.imageEtTexte .sectionImage .image.leftSide::before{
	background-color: #ff9327;
}

.imageEtTexte .sectionImage .image.rightSide::before{
	background-color: #ff9327;
}

.listeLienBloc .colorFiller{
	background-color: #ff9327;
}

.hautContenu{
	background: linear-gradient(90deg, white 25%, #ff9327 25%);
}

.hautContenu .imgHautContenu{
	background-image: url("../img/informer.svg");
}

.hautContenu .textHautContenu .dropDownList{
	background-color: #ff9327;
}

.hautContenu .textHautContenu .dropDownList .dropDownContent a{
	background-color: #ff9327;
}

.hautContenu .textHautContenu .dropDownList .dropDownContent a:hover{
	background-color: #ffad5c;
}

.menuDroit{
	background-color: #ff9327;
}

.contenuTexte .backGroundElement .elementFillColor{
	fill: #ff9327;
}

.infoCircTitre{
	margin-left: 100px;
}

.infoCircDescription{
	padding-right: 200px;
	margin-left: 100px;
}

.carteCirc img{
	max-width: 100%;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.infoCircResult{
	/*background-color: #d6dfe4;
	padding: 20px;
	font-weight: bold;*/
	font-size: 14px;
	line-height: 1.3;
	margin-top: -35px;
}

.infoCircResult p{
	margin-bottom: 0.5rem;
}

.resultatPartielle{
	margin-top: 50px;
}

.resultat2014{
	margin-top: 50px;
}

.sectionVote {
    margin-top: 20px;
    font-size: 15px;
    font-weight: bold
}

.sectionVote span {
    font-size: 20px; 
}

.submitFormVerif{
	min-width : 500px;
}

/********************************/
/*
/*	Tableau O� et quand voter?
/*
/********************************/

.OuQuandVoter{
	margin-bottom: 30px; 
}

.OuQuandVoter .blocDate{
	min-height: 215px;
	float: left;
	width: 25%;
	padding:10px;
    border-right: 2px solid #000;
}

#bureauxVote .OuQuandVoter{ 
    display: flex; 
	border: 2px solid #000;
}

#bureauxVote .burBVO{
	background-color: #ff9327;	
}

#bureauxVote .burBVA{
	background-color: #ffd0a0;
}

#bureauxVote .burBVDS{
	background-color: #e6e6e6; 
}

.OuQuandVoter .blocDate p{
	text-align: center;
	margin-bottom: 0;
}

.OuQuandVoter .blocDate p.heure{
	font-weight: bold;
}

.OuQuandVoter .blocDate p.heureBVIH{
	font-size: 12px;
	padding-top: 10px;
}

.OuQuandVoter .blocDate p.jour{
	font-size: 50px;
	font-weight: bold;
}

.OuQuandVoter .blocInfo{
	float: left;
	width: 74%;
	padding:10px 20px;
	min-height: 215px;
    position: relative;
}

.OuQuandVoter .blocInfo .bureau{
	font-weight: bold;
}

.OuQuandVoter .blocInfo p{
	margin-bottom: 0;
}

.OuQuandVoter .blocInfo div.adresse{
	margin-bottom: 20px;
}

.OuQuandVoter .blocInfo .addeventatc:hover{
	background-color: #e5e5e5;
}

.OuQuandVoter .blocInfo .addeventatc{
	z-index: 1;
	box-shadow: none!important;
    border-radius: 0;
}

.OuQuandVoter .blocInfo div.alerte{
	/* display: block; */
	border: 2px solid #212529;
	/* position: absolute;
	right: 10px;
	bottom: 10px; */
}

.OuQuandVoter .blocInfo div.alerte img{
	margin-right: 5px;
}

.OuQuandVoter .blocInfo div.alerte a{
	text-decoration: none;
	font-size: 14px;
}

.OuQuandVoter .blocInfo div.accessibiliteLogo{
	background-image: url("/provinciales/assets/img/non-accessible.svg");
	background-repeat: no-repeat;
	background-size: 42px 42px;
	background-position: 0% 0%;
    margin-bottom: 65px;
    padding-left: 50px;
}

.OuQuandVoter .blocInfo .txtNAcc{
	padding-left: 15px;
	font-size: 14px;
	min-height: 45px;
}

.OuQuandVoter .blocInfo .lienCoordonneesDS{
	line-height: 16px;
}

.bureauFermer{
    background-color: #f8d7da !important;
    border: 2px solid #f5c6cb;
}

.alertBureauFermer{
    background-color: #721c24;
    padding: 5px;
	color: white;
	font-size: 15px;
}
@media(max-width: 1300px){
	.infoCircDescription{	
		padding-right: 0;
	}	
}

@media(max-width: 991px){

	.infoCircTitre{
		margin-left: 0px;
		min-width: 320px;
	}

	.infoCircDescription{	
		padding-right: 100px;
		margin-left: 0;
	}	
	
}

@media(max-width: 767px){
	.hautContenu{
		background: linear-gradient(0deg, white 25%, #ff9327 25%);
	}

	.submitFormVerif{
		min-width : 90%;
	}

	.infoCircTitre, .infoCircDescription{
		margin-left: 15px;
	}

	.infoCircDescription {
		padding-right: 0;
    }
    


}

@media(max-width: 575px){
    #bureauxVote .OuQuandVoter{
        display: block;
    }
	
	.resultatPartielle {
		margin-top: 0;
	}

	.resultat2014 {
		margin-top: 0;
	}
	
	.infoCircTitre{
		margin-left: 0;
	}
	
	#bureauxVote .OuQuandVoter{ 
		text-align: center;
	}
	
	.OuQuandVoter .blocDate{
		width: 100%;
		border-right: none;
	}

	.OuQuandVoter .blocDate p.jour{
		font-size: 70px;
		line-height: 70px;
	}

	.OuQuandVoter .blocInfo, .OuQuandVoter .blocDate{
		float: none;
	}

	.OuQuandVoter .blocInfo{
		border: none;
		width: 100%;
	}

	.OuQuandVoter .blocInfo div.accessibiliteLogo{
		float: right;
		margin-top: 10px;
		margin-bottom: 0;
	}

	.OuQuandVoter .blocInfo div.alerte{
		width: 220px;
		margin-top: 40px;
		position: inherit;
		display: inline-block;
		right: inherit;
	}

	.OuQuandVoter .blocInfo .txtNAcc p:first-child{
		line-height: 20px;
	}
	
}

@media(max-width:466px){
	.infoCircDescription{
        margin-left: 0;
	}

}

.espacement{
	margin-bottom: 15px;
}
